Subject: RE: Initial E-mail Communication - Subgroup Working on GIA, LIA, Etc.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Jun 2000 09:06:00 -0700 (PDT)

I'm not sure, but I think that Nevada may have a net metering law as well,
although the cut-off is probably less than 25 MW.  I think that a net
metering provision would be appropriate for a number of reasons, not all of
which are compelled by state renewable laws/policies. Many small wholesale
entities (at least in Utah and other east-side locations have modest
generators behind their meters and would be disadvantaged if there were no
net metering accommodations avilable.  Given the size of the generators
(generally much less than 25MW), they are not significant to the grid, but
are to their owners.

-----Original Message-----
From: Christensen, Eric
To: 'Sarah Dennison-Leonard'
Cc: Preston Michie; Marcus Wood; Barney Speckman; John Boucher;
[email-masked]; Arlena; [email-masked]; [email-masked];
Christensen, Eric; Gary Dahlke; Michael Early; [email-masked];
Eric Freedman; [email-masked]; [email-masked]; [email-masked];
Steve Larson; [email-masked]; [email-masked]; [email-masked];
Doug Nichols; [email-masked]; [email-masked]; [email-masked];
Don Watkins; Connie Westadt; [email-masked]
Sent: 6/23/00 2:39 PM
Subject: RE: Initial E-mail Communication - Subgroup Working on GIA, LIA,
Etc.

Sarah,
The Generation Interconnection Agreement will have to be modified to
accommodate the Net Metering law (R.C.W. Chapter 80.60) that was passed
here
in Washington in 1998.  The law covers generators of 25 kW or less that
are
powered by solar, wind, hydro or fuel cells.  Washington distribution
utilities are required to install two-way meters for all customers with
such
facilities and to credit those customers for any power produced in
excess of
the customer's needs.  We are required to accept all qualified net
metering
customers until the total generating capacity of the net metered systems
reaches 0.1 percent of our 1996 peak load.

Because these generators are tiny and, even in the aggregate, are
unlikely
to have any appreciable effect on the operation of the grid, I think the
easiest approach would be simply to write an exemption into the GIA for
such
net metered generators.

I don't know whether any of the other RTO-West states have net metering
laws.  However, net metering has been kicked around quite a bit in
connection with federal restructuring legislation.  Hence, we need to
keep
an eye developments in DC in this regard.
Eric Christensen
Associate General Counsel
Snohomish County PUD No. 1
(425) 783-8649
Toll free from WA: (877) 783-1000 x8649
Office fax: (425) 783-8305
Direct fax: (425) 267-6071
[email-masked] <mailto:[email-masked]>

 -----Original Message-----
 From: Sarah Dennison-Leonard [SMTP:[email-masked]]
 Sent: Wednesday, June 21, 2000 5:45 AM
 To: [email-masked]; Arlena; [email-masked];
[email-masked]; [email-masked]; Gary Dahlke; Sarah
Dennison-Leonard; Michael Early; [email-masked]; Eric
Freedman;
[email-masked]; [email-masked]; [email-masked]; Steve
Larson;
[email-masked]; [email-masked]; [email-masked]; Doug Nichols;
[email-masked]; [email-masked]; [email-masked]; Don
Watkins;
Connie Westadt; [email-masked]
 Cc: Gary Dahlke; Preston Michie; Marcus Wood; Barney
Speckman;
John Boucher
 Subject: Initial E-mail Communication - Subgroup Working
on
GIA, LIA, Etc.

 Good morning, everyone!

 I am sorry it has taken me so long to contact you.

 This e-mail is intended to get things rolling for the RTO West
Legal
 Subgroup working on the Generation Integration and Load
Integration
 Agreements, as well as Security Coordination and Scheduling
Coordinator
 Agreements if necessary.

 First, for your reference I have attached the following
documents:

 (1) a list of participants in our subgroup;

 (2) the original IndeGO Generation Integration Agreement
("GIA");
and

 (3) the original IndeGO Load Integration Agreement ("LIA").

 If you know of anyone who would like to be included in this
subgroup
that
 does not appear on the attached participants list, please let me
know.  I
 will also post each of the attached documents on the RTO West
website, at
 the link on the Legal Work Group page set up for our subgroup.

 Second, I would like to share some initial feedback I have
received
with
 respect to our assigned tasks:

 (A) Concerning the Generation GIA, I have the following initial
feedback:

  - Carl Imparato has expressed strong concern about existing
provisions in
 the GIA designed to address instances when hydro generation
facility
 operators are forced to move water through turbines, rather than
spill it,
 to avoid dissolved gas super-saturation problems;

 - James Mosher has expressed concern that the GIA as currently
drafted does
 not adequately address issues unique to Qualifying Facilities,
and
would
 like us to work on that; and

 - Steve Larson of BPA has contacted me to let me know that BPA
has
developed
 some initial comments on the GIA (and LIA), but I have not yet
had a
chance
 to have a conversation with BPA representatives about what those
comments
 are.  I hope to do that sometime tomorrow (Thursday, June 22) if
possible.

 (B) I have talked with John Boucher, who leads the
Implementation
Work
 Group, and he says that the initial consensus within the
Implementation Work
 Group is that we should begin with the approach that security
coordination
 for RTO West will be accomplished through the existing
organization
set up
 in the Northwest to perform security coordination (Pacific
Northwest
 Security Coordinator or "PNSC," which is a Washington non-profit
 corporation); and

 (C) John Boucher says that the initial thinking in the
Implementation Work
 Group about scheduling coordinators as that we should assume
that we
will
 have scheduling coordinators for RTO West and therefore will
need to
develop
 a scheduling coordinator agreement.  With that in mind, I have
also
attached
 to this e-mail an e-mail message from Barney Speckman on this
topic.
 Barney's e-mail describes input he has received from Carl
Imparato
 concerning areas in the West that have already developed
scheduling
 coordinator agreements, and includes an e-mail from Carl with
sample
 documents.  I will also post these on the RTO West website as
soon
as
 possible, along with the basic form of Security Coordination
Agreement
 developed for PNSC.

 I think it might be useful to plan to meet or have a telephone
conference
 call during the week of July 10 (early in the week, if possible)
to
discuss
 our various tasks and strategies for accomplishing them.  If
most of
you are
 going to be at the Legal Work Group meeting on June 27, that
might
be a good
 opportunity to try to identify a time and date that works for
most
subgroup
 members and to decide whether to meet in person or by telephone
conference.

 I also hope to make initial "cosmetic" changes to the GIA and
LIA
very soon,
 and will put the initial revised versions of those documents on
the
website
 as soon as they are ready.

 In the meantime, if anyone else has some input they would like
to
offer with
 respect to the issues and documents assigned to our subgroup,
you
are
 welcome to contact me by e-mail or telephone.

 Thank you very much.

 Sarah Dennison-Leonard
 Krogh & Leonard
 506 SW Sixth Avenue, Suite 750
 Portland, OR  97204-1533
 Office:  (503) 219-9649
 Fax:  (503) 224-1895
 E-mail:  [email-masked] << File: Legal WG - GIA&LIA
Subgroup List June 21 2000.doc.rtf >>  << File: IndeGO Generation
Integration Agreement.doc >>  << File: IndeGO Load Integration
Agreement.doc
>>  << Message: Fwd: NWRTO-Scheduling Coordinator Concept >>